@charset "UTF-8";
div, h1, h2, h3, h4, h5, h6, p, address, ul, ol, il {
	margin: 0px;
	padding: 0px;
}

/*
	color palate
	#003333 - dark green
	#37404a - dark grey
	#d6d6d6 - light grey
	#1F242A - dark blue (header)
	#EDEDED - mainContent
	#BC4A06 - orange
	#f5f5f2 - bone
	#aea799 - hover (taupe)
	#756D57 - link (army green)
	
	*/

body {
	text-align: center;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #003333;
}
#wrapper {
	text-align: left;
	width: 780px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-repeat: repeat;
	background-position: top;
	background-image: url(_images/wrapper_fauxcolumn.jpg);
}
#wrapper2 {
	width: 780px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
}
table#supremeCourt td.text {
	color: #666;
}
#header {
	padding: 0px;
	height: 115px;
	width: 772px;
	margin-top: 15px;
	margin-bottom: 0px;
	position: relative;
	background-image: ;
	border: 4px solid #FFF;
	background-color: #1F242A;
	margin-right: 0px;
	margin-left: 0px;
}
#header p {
	font-family: Garamond, Palatino, serif;
	font-size: 1.2em;
	letter-spacing: 0.041em;
	margin-left: 1
.em;
	padding-top: 2
.em;
	color: #FFF;
	line-height: 40%;
	margin-left: 1
.em;
	margin-left: 1em;
}
#headerad {
	color: 003333;
	position: absolute;
	z-index: 10;
	height: 100px;
	width: 233px;
	left: 525px;
	top: 7px;
}
#headerad p {
	font-family: Garamond, Palatino, serif;
	font-size: 0.9em;
	font-weight: lighter;
	color: #FFF;
	letter-spacing: 0.041em;
	margin-top: 0.8em;
	line-height: 110%;
	margin-right: 0.3em;
}
#headerad a:link, #headerad a:visited {
	font-family: Garamond, Palatino, serif;
	color: #FFF;
	text-decoration: none;
}
#headerad a:hover {
	font-family: Garamond, Palatino, serif;
	text-decoration: underline;
}
#image {
	padding: 0px;
	height: 110px;
	width: 772px;
	position: relative;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #fff;
	border-bottom-color: #fff;
	border-left-color: #fff;
}
#nav {
	width: 742px;
	background-color:#37404a;
	position: relative;
0; 100; 0;
	margin-left: 0px;
	margin-right: 0px;
	border-right-width: 4px;
	border-left-width: 4px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	height: 40px;
	line-height: 40px;
	padding-left: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	border-top-width: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: normal;
}
#nav ul{
	margin:0;
	padding:0;
	list-style:none;
}
#nav li {
	display: inline;
}
#nav li a:link, #nav li a:visited
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#fff;
	text-decoration:none;
	line-height:2.4em;
	margin-right:1.3em;
	padding-top: 0.2em;
	padding-right: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 0.5em;
	font-weight: normal;
}
#nav li a:hover {
	color:#aea799;
}

#mainContent {
	background-color:#ededed;
	width: 772px;
	position: relative;
	border-right-width: 4px;
	border-left-width: 4px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
	color: #000;
	padding: 0px;
	background-repeat: repeat-x;
	background-position: top;
	background-image: url(_images/bordermini.jpg);
	margin: 0px;
}
#mainContent p {
	font-family: "Times New Roman", Times, serif;
	font-size: 0.9em;
	line-height: 110%;
	margin-left: 1.6em;
	margin-right: 2.2em;
	padding-top: 2.2em;
	letter-spacing: .041em;
}

#mainContent a:link, #mainContent a:visited {
	color: #756d57;
	text-decoration: none;
}
#mainContent a:hover {
	text-decoration: underline;		
}

#mainContent2 {
	background-color:#EDEDED;
	width: 486px;
	color: #000;
	background-repeat: repeat-x;
	background-position: top;
	background-image: url(_images/bordermini.jpg);
	padding: 0px;
	float: left;
	margin: 0px;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #FFF;
}
#mainContent2 p {
	font-family: "Times New Roman", Times, serif;
	font-size: 0.9em;
	line-height: 110%;
	margin-left: 1.6em;
	margin-right: 2.5em;
	letter-spacing: 0.042em;
}

#mainContent2 a:link, #mainContent2 a:visited {
	color: #665f4c;
	text-decoration: none;
}
#mainContent2 a:hover {
	text-decoration: underline;		
}
#mainContent2 a.style2:link {
	color: #bc4a0b;
}

#mainContentoverview {
	background-color: #EDEDED;
	margin: 0px;
	padding: 0px;
	width: 772px;
	border-right-width: 4px;
	border-left-width: 4px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
	position: relative;
	background-image: url(_images/bordermini.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
#mainContentoverview p {
	font-family: "Times New Roman", Times, serif;
	font-size: 0.9em;
	line-height: 120%;
	margin-right: 3.2em;
	margin-left: 1.6em;
	letter-spacing: 0.042em;
}
#mainContentoverview ul {
	font-family: "Times New Roman", Times, serif;
	font-size: 0.9em;
	line-height: 115%;
	margin-left: 4.4em;
	margin-right: 5em;
}
#mainContentoverview li {
	padding-bottom: 10px;
}
#mainContentoverview a:link , #mainContentoverview a:visited{
	padding-bottom: 1em;
	color: #665f4c;
	text-decoration: none;
}
#mainContentoverview a:hover   {
	color: #665f4c;
	text-decoration: underline;
}


#mainContentoverview fieldset {
	margin-left: 1.6em;
	margin-right: 2em;
	background-color: #d6d6d6
}
#mainContentoverview fieldset legend {
	padding: 0;
	margin: 0;
}
#mainContentoverview form p {
	margin: 0 0 10px 10px;
}
#mainContentoverview form label {
	width: 155px;
	float: left;
	clear: left;
	margin-right: 0.75em;
}
#mainContentoverview input.text:focus, #mainContentoverview textarea:focus {
	background-color: #bcb5a8;
}

#mainContentchart {
	background-color:#EDEDED;
	width: 772px;
	position: relative;
	border-right-width: 4px;
	border-left-width: 4px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
	padding: 0px;
	margin: 0px;
	background-image: url(_images/bordermini.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
#mainContentchart a:link, #mainContentchart a:visited {
	color: #756D57;
}
#mainContentchart a:hover {
	color:#aea799;
}

table#supremeCourt {
	font-family: "Times New Roman", Times, serif;
	font-size: 0.9px;
	width: 85%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	border-collapse: collapse;
}
table#supremeCourt th {
	font-size: 15px;
	line-height: 30px;
	font-weight: normal;
	text-align: left;
	padding-left: 10px;
	background: #756d57;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #756d57;
}
table#supremeCourt td {
	line-height: 15px;
	padding-left: 10px;
	border: 1px solid #fff;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFF;
}

table#supremeCourt td a:link, table#supremeCourt td a:visited {
	color: #37404a;
	text-decoration: underline;
}
table#supremeCourt td a:hover {
	text-decoration: underline;
}
#year {
	background-color: #AEA799;
}
#case {
	background-color: #37404A;
}
#briefType {
	background-color: #F7F3E8;	
	
}

#sidebar {
	background-color: #EDEDED;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	border-right-color: #FFF;
	border-right-style: solid;
	border-right-width: 4px;
	background-image: url(_images/bordermini.jpg);
	background-repeat: repeat-x;
	background-position: top;
	width: 286px;
	position: relative;
	padding: 0px;
	float: right;
}
#sidebar p {
	font-family: "Times New Roman", Times, serif;
	font-size: 0.9em;
	line-height: 110%;
	margin-left: 1.6em;
	margin-right: 2.2em;
	letter-spacing: .042em;
}
#sidebar a:link, #sidebar a:visited {
	color: #665f4c;
	text-decoration: none;
}
#sidebar a:hover {
	text-decoration: underline;	
}
#footer {
	background-color: #FFF;
	width: 772px;
	position: relative;
	color: #333;
	border: 4px solid #FFF;
	background-image: url(_images/bordermini.jpg);
	background-repeat: repeat-x;
	background-position: top;
	margin: 0px;
	clear: both;
	padding-top: 30px;
}
#footer h5 {
	font-family: "Times New Roman", Times, serif;
	padding-left: 5px;
}
h1 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 2.7em;
	color: #FFF;
	margin-top: 0
.em;
	margin-left: 0.4em;
	font-weight: lighter;
	margin-top: 0.5em;
}
h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 0.8em;
	padding-left: 1.8em;
	font-weight: normal;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	margin-top: 1.8em;
	margin-bottom: 0.2em;
	margin-left: 1.3em;
	color: #BC4A06;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	margin-bottom: 0.2em;
	color: #BC4A06;
	margin-left: 01.3em;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	margin-left: 1.7em;
	font-weight: normal;
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #BC4A06;
	text-align: left;
	margin-left: 3em;
}

.clearFloat {
	font-size: 1px;
	line-height: 0px;
	clear: both;
	height: 0px;
}
.wrapImage {
	padding: 5px;
	float: left;
	margin-right: 1em;
}
.wrapImgrt {
	float: right;
	margin-right: 20px;
	margin-left: 20px;
}
.wrapvcard {
	float: right;
	margin-right: 50px;
}

.black {
	color: #4A4A4A;
	font-weight: bold;
}
.nobrief {
	font-family: "Times New Roman", Times, serif;
	font-size: 1em;
	color: #666;
}
.arial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}
